libnftnl 1.2.6-2

A low-level netlink programming interface.